@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/lato-regular.eot'); 
  src: local(''),
       url('fonts/lato-regular.eot?#iefix') format('embedded-opentype'), 
       url('fonts/lato-regular.woff2') format('woff2'), 
       url('fonts/lato-regular.woff') format('woff'), 
       url('fonts/lato-regular.ttf') format('truetype'), 
       url('fonts/lato-regular.svg#Lato') format('svg'); 
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/lato-italic.eot'); 
  src: local(''),
       url('fonts/lato-italic.eot?#iefix') format('embedded-opentype'), 
       url('fonts/lato-italic.woff2') format('woff2'), 
       url('fonts/lato-italic.woff') format('woff'), 
       url('fonts/lato-italic.ttf') format('truetype'), 
       url('fonts/lato-italic.svg#Lato') format('svg'); 
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/lato-700.eot'); 
  src: local(''),
       url('fonts/lato-700.eot?#iefix') format('embedded-opentype'), 
       url('fonts/lato-700.woff2') format('woff2'), 
       url('fonts/lato-700.woff') format('woff'), 
       url('fonts/lato-700.ttf') format('truetype'), 
       url('fonts/lato-700.svg#Lato') format('svg'); 
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/lato-700italic.eot'); 
  src: local(''),
       url('fonts/lato-700italic.eot?#iefix') format('embedded-opentype'), 
       url('fonts/lato-700italic.woff2') format('woff2'), 
       url('fonts/lato-700italic.woff') format('woff'), 
       url('fonts/lato-700italic.ttf') format('truetype'), 
       url('fonts/lato-700italic.svg#Lato') format('svg'); 
}
